#lista-categorias{
    background-color: white;
    padding: 20px;
    min-height: 480px;
}
#lc-box-btn{
    display: flex;
    justify-content: space-between;
}
.lc-item{
    list-style: square;
}
#lc-categorias{
    padding-left: 40px;
    margin-top: 20px;
}
#lc-btn-remover{
    margin-left: 15px;
}
#lc-btn-listar-posts{
    margin-left: 15px;
}